@import url(https://fonts.googleapis.com/css?family=Asap:400,400italic,700,700italic);

body.category-commerces-et-entreprises-a-reprendre #shows-wrap, 
body.tax-emission #shows-wrap,
.hb-most-liked-posts-widget{display: none;}
/*
*:hover{
   transition-property: all;
   transition-duration: 0.30s;
   transition-timing-function: ease-in;
   transition-delay: .125s;
}
*{
   transition-property: all;
   transition-duration: 1s;
   transition-timing-function: ease-out;
   transition-delay: .25s;
}
*/
body.single .user-image-selection{background: #ccc}
body.single .user-image-selection input#async-upload{background: #fff;}
body.single .user-image-selection input#submit{background: #fff; border:0; color:#74C374;}
.notif{background: #74C374; border-radius: 2px}
.notif .in{padding:15px; color:#fff;}
html, body, *{
  font-family: 'Asap', sans-serif; 
  -webkit-font-smoothing: antialiased; 
  -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
  text-rendering : optimizeLegibility;
}
hr{
  border-right:0;
  border-left:0;
  border-bottom:0;
  border-top:1px #ddd solid;
  padding-bottom: 5px;
}
hr.ghost{border:0;}
hr.cl{margin:0; border-width:0; height: 1px; padding:0;}

.related-google .in{
  padding: 5px 0px;
  border:1px #f4f4f4 solid;
  background: #f9f9f9;
  margin-bottom: 5px;
}

.full{width:100%;}
.ib{display: inline-block;}
.fl{float:left;}
.c{margin:0 auto;}
.ib{display: inline-block;}
.cl,.cleft{clear:left; }
.cright{clear:right}
.cboth{clear:both}
.ac{text-align: center}
.ar{text-align: right}
.al{text-align: left}
.upp{text-transform: uppercase;}

/* ---- RESET ---- */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
::selection {   background: rgba(0,0,0,0.5); /* WebKit/Blink Browsers */}
::-moz-selection {  background: rgba(0,0,0.5); /* Gecko Browsers */}
/* ---- RESET ---- */

/*
//
// ---------------- WORDPRESS ----------------
//
*/

h1{font-size: 28px; margin:6px 0;}
body.single .post-title{margin-top:10px;}
body.single .related .post-title{margin-top:0px;}
.post-title h1{color:#444; font-weight: bold; margin: 5px 0}
h2{font-size: 26px; margin:6px 0;}
h3{font-size: 22px; margin:5px 0;}
h4{font-size: 18px; margin:5px 0;}
h5{font-size: 16px; margin:4px 0;}
h6{font-size: 14px; margin:4px 0;}

/* TABLE */
/*
  table{overflow: hidden; width:100%; border: 1px rgba(0,0,0,0.15) solid;}

  table caption{padding: 4px 0;  background: rgba(0,0,0,0.3); color:#fff;}


 table thead{padding: 4px 0; background: rgba(0,0,0,0.1)}
  table thead tr{}
  table thead tr th{}

  table tbody{}
  table tbody tr{}
  table tbody tr td{ 
    border-bottom:1px rgba(0,0,0,0.15) solid;
    border-left:1px rgba(0,0,0,0.05) solid;
  }

  table tfoot{padding: 4px 0; background: rgba(0,0,0,0.1)}
  table tfoot tr{}
  table tfoot tr a{color:rgba(0,0,0,0.4);}
  table tfoot tr td{}
*/
/* TABLE */
p{margin:5px 0;}
dl{}
dl dt{}
dl dd{}

ol{}
ol li{}

address{}
abbr{}
acronym{}
ins{}
q, blockquote{font-style: italic; padding:15px; background: #f9f9f9}
code{background:#ccc; word-wrap: break-word;}
em{font-style: italic;}
cite{font-size:75%; color:rgba(0,0,0,0.5);}
pre{padding:10px; border:1px #f4f4f4 solid; background: #f9f9f9}
.rounded{border-radius: 100px;}
input:focus, 
textarea:focus{outline:0;}
figure{padding: 0; margin: 0;}


  .wp-caption {}
  .wp-caption-text{}
  .sticky{}
  .gallery-caption{}
  .bypostauthor{}
  .alignright{}
  .alignleft{}
  .aligncenter{}


img.wp-post-image{width: 100%; height: auto;}
/*
.attachment-image.post-thumbnail{
  max-height: 100px;
  overflow: hidden;
}
*/
.navigation{width: 100%; float: left;}
.gallery{float: left; margin:15px 0;}
.article .wp-caption img{margin-bottom:0!important;}
.wp-caption-text,
.article p.wp-caption-text{font-size:13px; padding-left: 5px; padding-right: 5px; font-style:italic; text-align:center; padding:5px 0; margin:0; background: rgba(255,255,255,0.75); border-bottom:1px #ccc solid;}
figure img{display: block;}
figure{max-width: 100%; overflow: hidden;}
figure.gallery-item{position: relative;}
figure.gallery-item img{width: 100%; height: auto; margin:0!important; }
.gallery-icon{padding:2px;}
.gallery-icon:hover{padding:0px; border:2px black solid;}

body.single-post .projet-detail .title strong{display:inline-block; line-height: 18px;}

.in-inside{padding: 2px 5px}
/*
//
// ---------------- CONTACT INFO BOX ----------------
//
*/
    body.single-post .contact-infos{
     
    }
    body.single-post .contact-infos .line{
      padding: 3px 0;
    }
    body.single-post .contact-infos .title{
        border-bottom: 1px #f26722 solid;
        padding-bottom: 10px;
        margin-bottom: 15px;
        padding-top: 0;
        margin-top: 0;
        color: #f26722;
        text-transform: uppercase;
    }  
    body.single-post .contact-infos .line .left{font-size: 13px; font-weight: bold; color: #000}
    body.single-post .contact-infos .line .right{font-size: 15px; font-weight: normal;}


body.single-format-gallery figcaption{
  position: absolute;
    bottom: 0;
    left: 0;
    font-size: 11px;
    line-height: 13px;
    width: 100%
}
figcaption{
    bottom: 0;
    left: 0;
    font-size: 11px;
    line-height: 13px;
    width: 100%
}

.gallery-columns-1 .gallery-item{width: 100%; float: left}
.gallery-columns-2 .gallery-item{width: 49%; float: left}
.gallery-columns-3 .gallery-item{width: 33%; float: left}
.gallery-columns-4 .gallery-item{width: 24%; float: left}
.gallery-columns-5 .gallery-item{width: 19%; float: left}
.gallery-columns-6 .gallery-item{width: 16%; float: left}
.gallery-columns-7 .gallery-item{width: 14%; float: left}
.gallery-columns-8 .gallery-item{width: 12.4%; float: left}
.gallery-columns-9 .gallery-item{width: 11%; float: left}

/*
//
// ---------------- BEFORE HEADER ----------------
//
*/

.scrollup {
    width: 60px;
    height: 60px;
    position: fixed;
    border-radius: 100%;
    bottom: 10%;
    right: 4%;
    display: none;
    text-indent: -9999px;
    color: #d42863;
    border: 2px #d42863 solid;
    background: url('../img/top-button.png') no-repeat;
}
.scrollup:hover {
   border: 2px #000 solid;
  background: url('../img/top-button-hover.png') no-repeat;
}

body.desktop header#header.fixed{
    position: fixed;
    z-index: 200;
    top: 0;
    background-color: rgba(255,255,255,0.9);
    border-bottom: 1px #ddd solid;
    border-top: 3px #d42863 solid;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
}
header#header.fixed .breadcrumbs-line{height: 0; display: none;}

#before-header{ background: #d42863 url('../img/bg-gradient.gif') repeat-y; padding:12px 0 0 0; height: 40px; background-size: contain; overflow: hidden;}
#before-header .in{padding-left: 10px}
#before-header .bh-title{
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 13px;
    padding-right: 15px;
}
#before-header .bh-item{ margin:2px 2px 1px 3px; border-radius: 3px; overflow: hidden;}
#before-header .bh-item .chaine{ padding:5px 6px 3px 6px; text-align: center;     background: #e13470;
    color: #fff; font-size: 13px; height: 16px}
#before-header .bh-item .num{ padding:4px; text-align: center; background: #6d0e43; color:#fff;}
#before-header .bh-item .num:hover,
#before-header .bh-item .num:hover a{background: #fff; color:#000; border-radius: 3px}
#before-header .bh-item .num a{color:#fff; text-decoration: none; font-weight: bold; padding:0 5px;}
#before-header .bh-item .num:hover a,
#before-header .bh-item .num:hover a:hover{color:000;}

body.desktop header#header{ background: #fff; /* max-height: 100px; */}

/*
//
// ---------------- MAIN NAV ----------------
//
*/

div#head-line{}
div#head-line{}
div#head-line ul.menu{}

div#head-line ul.menu li.menu-item{position: relative;}

body.desktop div#head-line ul.menu li.menu-item ul.sub-menu{width:150%; z-index: 200 }


div#head-line ul.menu li.menu-item ul.sub-menu{position: absolute; overflow:hidden; top:70px; background: #fff; border-radius: 3px; border:1px rgba(0,0,0,0.1) solid;}
div#head-line ul.menu li.menu-item ul.sub-menu li{width: 100%}
div#head-line ul.menu li.menu-item ul.sub-menu li a{padding:10px 10px; width: 100%; border:0; text-align: left; font-size:13px; text-transform: initial; border-bottom: 1px #f4f4f4 solid;}
  div#head-line ul.menu li.menu-item.hovered,
  div#head-line ul.menu li.menu-item.hovered{ background: #ededed; color:#d661c5;}
  div#head-line ul.menu li.menu-item.hovered ul.sub-menu.active,
  div#head-line ul.menu li.menu-item.hovered ul.sub-menu{display:visible!important;}
  div#head-line ul.menu li.menu-item.hovered ul.sub-menu li.menu-item a:hover{ background: #ededed; color:#d661c5;}

div#head-line ul.menu li.menu-item{ float:left; }
body.desktop div#head-line ul.menu li.menu-item a{padding:28px 30px; }


div#head-line ul.menu.inactive{display: none;}
div#head-line ul.menu li.menu-item a{ text-decoration:none; border-right:1px #f4f4f4 solid; border-left:1px #f4f4f4 solid; float: inherit; font-size:15px; font-weight:bold; color:#525251; text-transform: uppercase;}
div#head-line ul.menu li.menu-item a.active,
div#head-line ul.menu li.menu-item a:hover{background: #f9f9f9; color:#a1238f; box-shadow:inset 1px 0px 10px 1px rgba(0,0,0,0.1);}
div#head-line #search{   
	position: relative;
    left: 10px;
}
div#head-line ul.menu li.menu-item.current-post-parent a{color:#a1238f;}

.search-menu{overflow: hidden;}
.search-menu .search-form-container{padding: 15px 0 0 0px; }
.search-menu .search-form-container form{padding: 5px 0}
.search-menu .search-form-container .big-btn{display: none;}
.search-menu .search-form-container .search_input{
  background: url('../img/searchicon.png') no-repeat right 3px;
  border: 2px #ccc solid; color: #f26622; padding:5px 0px 5px 5px; border-radius: 3px; font-size:13px; width: 80%;}
.search-menu .search-form-container .search_input:hover{border-color:#f26622;}

#content .search-form-container #select-departement,
#content .search-form-container #select-activite{width: 200px;}
#content .search-form-container{ border-top:1px #ccc solid;  border-bottom:1px #ccc solid; margin-bottom: 15px; }
#content .search-form-container form{
  padding-bottom: 10px; 
  padding-left:10px; 
  background: #ddd
}
#content .search-form-container .search-with-drop .search_input{
  width: auto;
}
#content .search-form-container .search_input{
  background: #fff url('../img/searchicon.png') no-repeat right 3px;
  border: 2px #fff solid; 
  color: #f26622; 
  padding:5px 0px 5px 5px; 
  border-radius: 3px; 
  font-size:13px; 
  width:50%;
}
#content .search-form-container .search_input.earch-input-wide{
  width: 65%;
}
#content .search-form-container select{
border: 0;
margin:0 4px;
border-radius: 4px;
    padding: 4px 5px 5px 0;
    font-size: 13px;
    min-height: 28px;
    color: #888;
}    

#content .search-form-container .select-styled{
    padding: 7px 2px 6px 5px;
    background: #fff;
    margin: 0 4px;
    position: relative;
    border-radius: 5px;
    border: 1px rgba(0,0,0,0.2) solid;
    font-size: 13px;
    color: #777;
}
#content .search-form-container ul.select-options{
  border-radius: 5px;
  box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
  top:30px;
  overflow: hidden;
}
#content .search-form-container ul.select-options li{
  padding: 8px;
  color: #fff;
  background:#a1248f;
  font-size: 13px;
}
#content .search-form-container ul.select-options li:hover{
  color:#a1248f;
  background:#fff;
}

#content .search-form-container .big-btn{
  font-size: 12px;
  border:1px #fff solid; 
  border-radius: 3px; 
  background: #f4f4f4;     
  margin-top: 10px;
  padding: 7px 15px;
  position: relative; 
  font-weight: bold;
}
/*
.search-form-container{background: #f9f9f9; border:1px #f4f4f4 solid;}
.search-form-container form{padding: 5px;}
body.archive .search-form-container{margin-bottom: 15px;}
.search-form-container form input.search_input{border-bottom:1px #d42863 solid; border-top:0; border-right:0; border-left:0; padding-bottom: 5px; background: transparent}
.search-form-container form input.big-btn{ 
  position: absolute;
  padding: 5px 10px; 
  text-transform: uppercase; 
  border:1px #d42863 solid; 
  border-radius:3px; 
  background: #fff; 
  color:#d42863; 
  font-weight: bold;
  font-size:12px;
}
.search-form-container form input.big-btn:hover{background: #d42863; color:#fff;}
*/
#search.search-header{ margin-left: 10px;}
#search.search-header input.search-field{background:transparent; border-top:0; border-right:0; border-left:0; border-bottom:2px #6d0e43 solid; padding: 5px 0; color:#fff; font-size:12px;}
#search.search-header input.search-field:hover,
#search.search-header input.search-field:focus{border-bottom:2px #d42863 solid;}
#search.search-header input.search-submit{display: none;}

div#head-line #branding{padding:10px 10px 10px 0;}

body.mobile .main-menu-wrap{background: rgba(255,255,255,0.75);}
body.mobile .main-menu-wrap{
  position: fixed;
    top: 0;
    left:0;
    z-index: 100;
  }

body.mobile .main-menu-wrap .c{
  width: 100%;
} 
body.mobile h1.menu-toggle{margin:5px 0} 


/*
//
// ---------------- MENU FOOTER ----------------
//
*/
footer#footer .footer-menu-container{}
footer#footer .footer-menu-container{width: 100%; float:left; margin:5px 0 15px 0;}
footer#footer .footer-menu-container ul.footer-menu{display: inline-block;}
footer#footer .footer-menu-container ul.footer-menu li.menu-item{float: left;}
footer#footer .footer-menu-container ul.footer-menu li.menu-item a{color:#999; padding:5px 10px; text-decoration: none; text-transform: uppercase; font-weight: bold;}
footer#footer .footer-menu-container ul.footer-menu li.menu-item a:hover{color:#333;}

/*
//
// ---------------- breadcrumbs ----------------
//
*/
.breadcrumbs-line{background: #f9f9f9; border-bottom:1px #f4f4f4 solid; border-top:2px #f4f4f4 solid; padding:8px 0; font-size: 11px; color: #666} 
.breadcrumbs-line span a{   color: #d42863}
.breadcrumbs-line span a.home{color: #111}
.breadcrumbs-line span{}

/*
//
// ---------------- COVER BANNER ----------------
//
*/
#banner{
    background: #000;
    padding: 100px 0;
    color: #fff;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 100px, cover;
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
     z-index: 0;
}  
body.desktop #banner{ padding: 100px 0;}
body.mobile #banner{ padding: 10px 0;}
body.mobile #banner #banner-background.img-bg{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 150%;
  opacity:0.5
}
body.desktop #banner #banner-background.img-bg{
    position: absolute;
    top: -50%;
    left: 0;
    z-index: -1;
    width: 100%;
    opacity:0.5
}
#banner .line-1 h3{
  font-weight: bold;
  text-transform: uppercase;
  z-index: 2;
}
#banner .line-2{
  font-size: 19px;
  z-index: 2;
  }
#banner .button a{
  color: #fff;
  margin-top:10px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border: 2px #fff solid;
    border-radius: 4px;
    padding: 10px 0;
    width: 100%!important;
    display: block;
    text-align: center;
    z-index: 2;
}    
#banner .button a:hover{
  background: #fff;
  color: #000;
  }
/*
//
// ---------------- SLIDER ----------------
//
*/
#owl-slider-wrap{
  /*
  border-top    : 1px rgba(0,0,0,0.1) solid;
  border-bottom : 1px rgba(0,0,0,0.1) solid;
  */
  padding: 15px 0;
  background: #ddd;
}
#owl-slider-wrap .in{padding:5px}
#owl-slider .slider-image {
  max-height:  300px;
  overflow: hidden;
  padding: 5px;

 }
#owl-slider .slider-image .post-thumbnail{
  width: 100%;
  background: black;
  border-radius: 4px;
}
#owl-slider .slider-image .post-thumbnail img{min-height: 175px;}
section#slider .slider-list .slider-image{
  width: 290px; 
  height:130px;
}

/*
#owl-slider .slider-image .post-thumbnail img{opacity: 0.5}
#owl-slider .slider-image .post-thumbnail:hover img,
#owl-slider .slider-image .post-thumbnail img:hover{opacity: 1}
*/
section#slider{padding: 10px 0 1px 0; background: #f4f4f4}
section#slider .slider-active,
section#slider .slider-item,
section#slider .slider-list .in{background: #fff;}
section#slider .slider-active .in{padding: 10px;}
section#slider .slider-list .in{padding: 10px 10px 10px 0;}
body.desktop section#slider .slider-active{min-height: 445px}
section#slider .slider-active .in .in.in-two{background: #f4f4f4}
section#slider .slider-active a,
section#slider .slider-active a h3.slide-title{text-decoration: none;}
section#slider .slider-active .in .in.in-two h3.slide-title{ 
	color: #777;
    text-transform: uppercase;
    font-weight: bold;
}


section#owl-slider-wrap .slider-title,
section#slider .slider-title{font-size:30px; color:#869791; margin-bottom:15px; text-align: center;}
section#slider .slider-list .slider-item{
	position: relative;
}

section#slider .slider-list .slider-image{
	position: relative;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    background: #000;
}

section#owl-slider-wrap .owl-item{
    padding:0px;
}
section#owl-slider-wrap .slider-text{
    position: absolute;
    bottom: 10px;
    left: 12px;
    padding: 2px 12px 2px 15px;
    /* background: rgba(255,255,255,0.99); */
    color: #fff;
    line-height: 20px;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.75), 1px 1px 25px rgba(0,0,0,1);
}
section#owl-slider-wrap .slider-text h3{
    font-weight: bold;
    /* text-shadow:1px 1px 3px rgba(0,0,0,0.5); */
}

section#owl-slider-wrap .owl-theme .owl-controls{
  margin:0;
}
section#slider .slider-list .slider-text{
    position: absolute;
    bottom: 10px;
    left:10px;
    color: #fff;
    font-weight: bold;

}
section#slider .slider-list .slider-text .slider-text-desciption{
  text-transform: inherit;
  font-weight: normal;
}

.redirect:hover{cursor: pointer;}

/*
//
// ---------------- CSS EFFECTS ----------------
//
*/
.fx-zoom,
.post-thumbnail{overflow: hidden;}

.fx-zoom img,
.post-thumbnail img,
#content .article .post-thumbnail img,
section#slider .slider-list .slider-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.fx-zoom:hover img,
.post-thumbnail:hover img,
#content .article .post-thumbnail:hover img,
section#slider .slider-list .slider-image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
     opacity: 0.5;
}

.navigation a,
input[type="submit"],
a.btn,
.big-btn a{
  -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.navigation a:hover,
input[type="submit"]:hover,
a.btn:hover,
.big-btn a:hover{
  -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05);
}

/* page emissions */
body.page-emissions #content .article .post-content.in{padding:0 0 0 15px;}
body.page-emissions #content .article .post-content.in p{ font-size:14px; line-height: 18px; text-align: justify;}
body.page-emissions #content .article{border:0; border-top:1px #ccc solid; padding-top:10px; margin-top:5px;}
body.page-emissions #content .article .left{padding-top:10px;}
body.page-emissions #content .article .post-title h2{color:#d42863; font-size: 18px;}

/* page emissions */
body.page-animateurs #content .article .post-content.in{padding:0 0 0 15px;}
body.page-animateurs #content .article .post-content.in p{ font-size:14px; line-height: 18px; text-align: justify;}
body.page-animateurs #content .article{border:0; border-top:1px #ccc solid; padding-top:10px; margin-top:5px;}
body.page-animateurs #content .article .left{padding-top:10px;}
body.page-animateurs #content .article .post-title h2{color:#d42863; font-size: 18px;}
/*
//
// ---------------- CONTENT ----------------
//
*/
header.header{padding:10px 0 5px 0;}
#container{padding-bottom: 25px;}
body.archive header.header{margin-top:15px; margin-bottom:15px;}
.in-left{padding-right: 20px;}

body.archive header.header .in{ 
  background: #fff;
  border-top: 2px #a73396 solid; 
  border-bottom: 2px #a73396 solid; 
  padding: 15px 0px 15px 0px;
  /* border-radius: 3px; */
}
body.archive .archive-more-infos .in{
  background: #f9f9f9;
  border: 2px #f4f4f4 solid; 
  padding: 15px 10px 10px 15px;
  border-radius: 3px;
}
body.archive .archive-more-infos .animateur-line .in{
  background: #f9f9f9;
  border: 0; 
  padding: 0px 10px 10px 15px;
  border-radius: 3px;
}
.bt{
 text-decoration: none;
 font-weight: bold;
}
p{word-break: break-word;}
body.archive .archive-more-infos .animateur-line .in a.bt{
  background: #fff;
  border: 1px #eee solid;  
  padding:4px 8px;
  margin-top:5px;
  border-radius: 3px;
   color: #666;
       display: inline-block;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
body.archive .archive-more-infos .animateur-line .in a.bt:hover{
    background: #666;
    color: #fff;
  }
body.archive header.header .in .archive-meta{padding-left: 15px;}
body.archive header.header a.bt{
  background: #fff;

  border:1px #ccc solid;
    padding: 8px 10px 8px 15px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    border-radius: 3px;
    color: #f26722;

}
body.archive header.header a.bt:hover{ 
  background: #f26622;
  color: #fff;
  border:1px #f26622 solid;
}
header.header h1.entry-title,
body.page header.header h1.entry-title,
body.archive header.header h1.entry-title{
  color:#a73396;
  text-transform: uppercase;
  font-size:24px;
  margin-bottom:8px;
  margin-top:0;
}
body.archive header.header .archive-meta p{ font-size: 15px;
    color: #222;
    line-height: 22px; }
    .archive-meta p a{color:#a73396;}

body.archive .archive-more-infos{ font-size: 13px; margin-bottom: 20px}
body.archive .archive-more-infos .line{margin:4px 0; line-height: 140%}
body.archive .archive-more-infos .title{font-weight: bold;}

.article.article-preview-footer .in-out{padding: 5px; }
.article.article-preview-footer .first-image{width: 100%}
.article.article-preview-footer:hover .in-out{ background: rgba(0,0,0,0.1); border-radius: 3px;}
.article.article-preview-footer .post-content{/*height: 115px*/}
.article.article-preview-footer .big-btn{}
.article.article-preview-footer .post-content .post-excerpt{color:rgba(255,255,255,0.8); font-size:12px; line-height: 15px; text-align: justify;}

body.home .article.article-featured .post-content{min-height: 130px}
body.home .article.article-small{min-height: 100px; overflow: hidden}


body.nothome .article.article-small .first-image, 
body.nothome .article.article-small .post-thumbnail{
  margin-top:12px;
}
body.home .article.article-small .post-title{
  max-height: 50px; overflow: hidden
}
body.home .article.article-small .post-title:hover{
  z-index: 100;
  overflow: visible;
  position: relative;
}

#sidebar .widget .article.article-sidebar .in.in-txt{padding: 10px; background: #fff}
#sidebar .widget .article.article-sidebar .in.in-txt h3{ margin-top:0; }
#sidebar .widget .article.article-sidebar .in.in-txt h3 a{ text-decoration: none;font-size: 15px; line-height: 18px; font-weight: bold;}
#sidebar .widget .article.article-sidebar .in.in-txt h3 a:hover{color:#f26722}

.item-annonce .in{
  border-radius: 4px; 
  padding: 15px;
  background: #d42863 url('../img/bg-gradient.gif') repeat-y center;
  color: #fff;
}
body.category .item-annonce{margin-bottom: 15px;}

.item-annonce{opacity: 0.8}
.item-annonce:hover{opacity: 0.99}
.big-btn{margin-top: 15px;}
.item-annonce h3.widget-title{font-size:16px;}
.item-annonce p{ line-height: 18px; }
.item-annonce .big-btn a{
  border-color: #fff;
  color:#fff;
}
.item-annonce .big-btn a:hover{
  border-color: #fff;
  color:#000;
  background: #fff;
  }
.article .article-list-item{margin-bottom: 15px;}
body.single.desktop .article .in{padding-right: 4%;}

body.single .article p{color:#3b3c4d;}
body.single .article .entry-meta,
body.single .article .entry-footer{background: #f4f4f4; border-top:1px #eee solid; border-left:1px #eee solid; padding:12px 5px 11px 15px; border-radius:3px; color: rgb(102, 102, 102)}
body.single .article .entry-meta a,
body.single .article .entry-footer a{ text-decoration: none; background:#fff; border-radius: 2px; padding: 1px 2px; margin:0 1px 1px 0;}
.article .entry-footer a{ color: #fff}

.related-title{
    font-size: 20px!important;
    color: #b4b4b4;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
}
.related .article h2{
    margin-top: 0;
}
.related .article p.excerpt{
    font-size: 14px;
    line-height: 17px;
}

.post-control-bar{margin-top:20px;}
.post-control-bar a{color:#d42863; text-decoration: none; font-size: 12px; font-weight: bold; padding: 8px 10px!important;}

.apercu{
  margin: 10px 10px 20px 0!important;
}
#content .article:hover .post-thumbnail,
#content .article .post-thumbnail{
    display: inherit;
    overflow: hidden; 
    background: #000;
    max-height: 125px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    border-radius: 2px;
    /*
    height: 123px;
    width: 185px;
    */
    }
/*
.related .first-image.post-thumbnail{
    max-height: 123px;
    width: 185px;
}
*/
/* .related .in-img{ background: #000;} */

.related .in-img .attachment-image a img{
    max-height: 123px;
    width: 185px;
}

    /*
.article .first-image.post-thumbnail{
  height: 123px;
    width: 185px;
}
*/
    .post-thumbnail{
      box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
      border-radius: 2px;
    }
.menu-link{
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #525251;
  text-transform: uppercase;
}

#content .article{
  border:1px #eee solid;
  width: 100%;
  margin-bottom:15px;
}
#content .article.article-small{
  margin-bottom:5px;
  border:0;
}
body.page-departements h3.sub-title{margin-top:15px;}
h3.sub-title,
body.archive h2.sub-title,
body.archive h3.sub-title{
  font-size:20px!important;
  color:#b4b4b4;
  text-transform: uppercase;
  margin-bottom:20px;
}
.section-title{
  font-size:22px;
  text-transform: uppercase;
  margin:18px 0 15px 0;
  border-bottom: 3px #f4f4f4 solid;
  padding-bottom:15px; 
  width: 95%;
  color:#a73396;
}
#content .article.article-featured{
  background: #f9f9f9;
  position: relative;
  border: 1px #f4f4f4 solid;
}
#content .article .in{
  padding:15px;
}
#content .article.article-small .in{
  padding:0px;
}

#content .article .in.in-img{
  padding-right:0px;
  position: relative;
}

body.single .article .post-thumbnail,
#shows-wrap .article.article-preview-footer .post-thumbnail {position: relative;}
#shows-wrap .article.article-preview-footer .icon-video{
    position: absolute;
    bottom: 3px;
    right: 3px;
}
body.single .article.article-small .icon-video,
#content .article.article-small .icon-video{
    position: absolute;
    bottom: 3px;
    right: 3px;
}
#content .article.article-featured .icon-video{
    position: absolute;
    z-index: 10;
    top: 20%;
    left: 45%;
}
#content .article:hover .icon-video img{

}
#content .article .in.in-txt{
  padding-right:0px;
  padding-left: 15px;
}
#shows-wrap{
  background: #d42863 url('../img/bg-gradient.gif') center repeat-y; 
  padding:25px 0; 
  background-size: contain
}
#shows-wrap .post-thumbnail{max-height: 150px; overflow: hidden}
body.home .article .post-title h2{margin-top: 0}

.article .post-title h2,
.article .post-title h2 a{
  font-size: 20px;
  text-decoration: none;
  color:#000;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.article .post-title h2 a:hover{
  color: #d42863
}
.article.article-preview-footer .post-thumbnail{margin-bottom:5px;}
.article.article-small .post-title h2 a{
  font-size: 15px;
}

.article .post-footer,
.article .post-metas{

  font-size: 13px;
  margin:2px 0;
  line-height: 15px;
  color: #666;
 


}
.article.article-preview-footer .post-metas .in-meta{
  background: transparent;
  color: #f26622;
  padding: 0;
  margin: 2px 0 6px 0;
}
/*
.article .post-metas .in-meta{
  background: #f4f4f4;
   padding: 4px;
}
*/
.article.article-small .post-metas .in-meta{
  background: #ccc;
   padding: 3px 4px 2px 4px;
   color: #fff;
   border-radius: 2px;
}
.article.article-small .post-metas .in-meta:hover{
  background: #bbb;
}
body.single.desktop .article .in.ib{padding-right:15px;}
.article .post-content{}
.article .post-content p{ font-size:16px; line-height: 22px;}
.article .post-content a{ color:#f26722;}

ol,
.article .post-content ul{ margin:5px 0; margin-left:16px;}

ol li,
.article .post-content ul li{ font-size:15px; line-height: 20px; margin:5px 0; list-style: initial;}

.article .post-footer .entry-footer,
.article .post-metas .entry-meta{
  padding: 5px;
}
.article .post-footer a,
.article .post-metas a{
  color: #d42863;
}
#content .article.article-small .post-metas{
  font-size: 10px;
  line-height: 12px;
  }
body.archive #content .article.article-small .post-metas{
  font-size: 12px;
}
#content .article p.excerpt{
  font-size: 12px;
  margin:8px 0;
  line-height: 15px;
  color: #666
}

#content .article .readmore a{
  font-size: 11px;
  line-height: 14px;
  color: #d42863;
  text-decoration: none;
  font-weight: bold;
}

html.mm-opened body{background: #fff;}
html.mm-opened .mm-page.mm-slideout{
  opacity: 1;
  background: #fff;
}
#menu-mobile.mm-opened{background: purple; color:#fff;}
html.mm-opened a.menu-mobile-link{background: purple; color:#fff;}
html.mm-opened a.menu-mobile-link .dashicons{color:#fff;}

.menu-mobile-block.scroll-down{
  top:-50px;
  opacity: 0.5;
  border-bottom:5px rgba(0,0,0,0.5) solid;

  -webkit-transition: all .75s ease-in .1s;
  -moz-transition:    all .75s ease-in .1s;
  -o-transition:      all .75s ease-in .1s;
  transition:         all .75s ease-in .1s;
}
.menu-mobile-block{
  background: rgba(255,255,255,0.95);
  box-shadow: 1px 1px 15px rgba(0,0,0,0.4);
  z-index: 100;
  top:0;
  left:0;
  width: 100%;
  height:50px;

  -webkit-transition:   all .2s ease-out .75s;
  -moz-transition:      all .2s ease-out .75s ;
  -o-transition:        all .2s ease-out .75s;
  transition:           all .2s ease-out .75s;

}
.menu-mobile-block .menu-mobile-logo img{
   max-height:45px;
   width: auto;
}
.mm-menu#menu-mobile{
  font-family: "Asap",sans-serif!important;
  text-align: left!important;
}
.mm-vertical li.mm-opened > .mm-panel, 
li.mm-vertical.mm-opened > .mm-panel{
  padding:1px!important;
}

.mm-menu#menu-mobile .ac{
  text-align: left!important;
}
/*
.menu-mobile-block{
    z-index: 200;
    position: relative;
}
*/
body.mobile #wrapper{padding-top:50px;}
.menu-mobile-block{
  position: fixed;
}

.big-nav-btn{
  position:fixed; 
  top:15px; 
  left:10px;
  z-index: 200px
}
  .big-nav-btn a{
    font-weight: bold;
    text-decoration: none;
    padding: 3px 8px 7px 8px;
    border-radius: 20px;
    background:#fff;
    border:1px rgba(0,0,0,0.1) solid;
  }
  .big-nav-btn a .dashicons{
    color: #000;
  }

.front-post-menu{
  padding: 20px 0;
  background: #f9f9f9;
  margin:5px 0;
  border-radius: 10px;
}



button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"],
body.page .btn a,
body.page a.btn{
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  border:2px #a1248f solid;
  margin:5px 0px;
  border-radius: 3px;
  padding: 8px 12px;
  color:#a1248f;
  background: transparent;
  display: inline-block;
}
button:hover,
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover,
.big-btn a:hover,
body.page .btn a:hover,
body.page a.btn:hover{
  border:2px #a1248f solid;
  background: #a1248f;
  color: #fff;
  text-decoration: none;
  
  }
body.page .btn a.inactive, 
body.page a.btn.inactive{
  border:2px #ccc solid;
  color:#ccc;
}
.attachment-image img,
.post-thumbnail img{
  display: block;
}
.big-btn a{
  color:#a1248f;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  border:2px #a1248f solid;
  border-radius: 4px;
  padding: 10px 0;
  width: 95%!important
}
#shows-wrap .big-btn a:hover{
  color:#fff;
  border:2px #fff solid;
  }
#shows-wrap .big-btn a{
  border:2px #f26622 solid;
  color: #f26622;
  margin-top: 1px;
}

#shows-wrap .article .post-title h2,
#shows-wrap .article .post-title h2 a{
  color:#fff;
  font-size:16px;
  line-height: 22px;
  margin: 0;
  text-decoration: none;
  }
  .before-footer-title{font-size:30px; color:rgba(0,0,0,0.2); margin-bottom:15px; text-align: center;}
/*
//
// ---------------- SIDEBAR ----------------
//
*/

body.home #sidebar{margin-top:15px;}
body.single #sidebar{margin-top:15px;}
body.page #sidebar{margin-top: 15px }

#sidebar ul li.widget-container{
  padding: 5px;
  border:1px #ccc solid;
  margin:0 0 10px 0;
}
.item-annonce h3.widget-title,
#sidebar h3.widget-title{
  font-size: 15px;
  text-decoration: none;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#sidebar .tomorrow-widget-area .item .widget{ border:1px #f4f4f4 solid; background: #f6f7f8; margin-bottom: 15px;}

#sidebar .tomorrow-widget-area .item .widget.widget_search{padding:15px;}
#sidebar .tomorrow-widget-area .item .widget.widget_search input[type="submit"]{
  border:0;
  background: #a73396;
  color:#fff;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
      padding: 5px 10px;
    position: absolute;
}

#sidebar .tomorrow-widget-area .item .widget .in.in-title{padding:10px 10px 0 10px;}
#sidebar .tomorrow-widget-area .item .widget .in.in-title h3.widget-title{font-size:18px; padding-bottom: 8px; color:#f26722; border-bottom:3px #e0e0e0 solid;}
#sidebar .tomorrow-widget-area .item .widget .in.in-content{padding:0 10px 10px 10px; color:#000; }
#sidebar .tomorrow-widget-area .item .widget .in.in-content ul{}
#sidebar .tomorrow-widget-area .item .widget .in.in-content ul li{
  margin:5px 0;
  font-size:13px;
}
#sidebar .tomorrow-widget-area .item .widget .in.in-content ul li a{
  text-decoration: none;
}
#sidebar .tomorrow-widget-area .item .widget .in.in-content ul li a:hover{
  text-decoration: underline;
  color: #f26722;
}
#sidebar .tomorrow-widget-area .item .widget .in.in-content a{color:#000;}
#sidebar .tomorrow-widget-area .item .widget .in.in-content img{max-width: 100%}


/*
//
// ---------------- FOOTER ----------------
//
*/

footer#footer{
	padding: 25px 0;
	background: #f4f4f4;
	font-size: 12px;
	color: #999;
}  
footer#footer a{
	
  background: #fff;
    color: #666;
    padding: 5px;
    margin: 2px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
}
footer#footer a:hover{
  box-shadow: -1px -1px 1px rgba(0,0,0,0.1);
  background: #666;
    color: #fff;
  }

/* Article importé */
.post-content .exergue3{
  background: #f4f4f4; padding: 15px 5px 15px 25px;
  margin-top : 10px;
}
.post-content .exergue3 h4{
  color: #d42863;
  font-weight: bold;
  font-size: 22px;
  border-bottom: 1px #d42863 solid;
  padding-bottom: 7px;
  margin-bottom: 10px;
  margin-top: 0;
}
body.page .article .post-title h1{
  font-size: 32px;
  color: #333;
  font-weight: bold;
  margin:20px 0 10px 0;
  padding-bottom:20px;
  border-bottom: 1px #f4f4f4 solid;
}
.article .post-content h2{
  font-size: 24px;
  color: #f26722;
  font-weight: bold;
  margin:10px 0 10px 0;
}
.article .post-content h3{
  font-size: 20px;
  color: #d42863;
  font-weight: bold;
  margin:10px 0 10px 0;
}
.article .post-content h4{
  font-size: 16px;
  color: #f26722;
  font-weight: bold;
  margin:5px 0 5px 0;
}
.article .post-content a{
  color: #d42863;
  text-decoration: none;
}
.article .post-content a:hover{
  color: #f26722;
  text-decoration: underline;
}
/* PAGE PASSER UNE ANNONCE */
.post-form .two label{display: inline-block; width: 100%}
.post-form fieldset{border:1px #f9f9f9 solid; padding:0; }
.post-form .form-line{padding:10px 0 10px 0; border-bottom: 1px #f4f4f4 solid; background: #fff}
.post-form .form-line:hover{background: #f9f9f9}

.post-form .form-line.section-title { border-bottom-color: #ddd; margin:0; background: #f9f9f9} 
.post-form .form-line.section-title h2{margin:0; padding:10px 0 0 15px; font-size:22px; color:#ccc; text-align: center}
.post-form .form-line .input.w100{padding: 7px 0 7px 5px; width: 97%; border:1px #ddd solid;}

.post-form .form-line.section-title:hover .input.w100,
.post-form .form-line .input.w100:hover,
.post-form .form-line .input.w100:focus{
  border:1px #999 solid; color:#333;
}
.post-form .form-line .input.error{
  border:1px #f99770 solid; color:#f99770;
}

.post-form .form-line .one label{font-weight: bold; font-size: 14px; display:block; padding:5px 0 15px 15px;}
/* PAGE IMPORTER ARTICLE */
body.page-template-tpl-post-form .left{background: #fff; }
body.page-template-tpl-post-form .left .in{padding:15px; border-right:1px #ccc solid;}
body.page-template-tpl-post-form .left .in .form-line{padding:5px 0;}
body.page-template-tpl-post-form .left .in .form-line label{margin:0 0 3px 0; display:block; font-size:12px; color:#555; font-weight: bold;}
body.page-template-tpl-post-form .left .in .form-line input[type=text]{padding:5px; border:1px #ccc solid; color: #666}
body.page-template-tpl-post-form a.btn-submit,
body.page-template-tpl-post-form .left form .btn-submit{
width: 100%;
    border: 0;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    background: darkslateblue;
    color: white;
}
body.page-template-tpl-post-form .right .in{padding:1px;}
body.page-template-tpl-post-form .right .in .result-line{ border-bottom:1px #f4f4f4 solid; }
body.page-template-tpl-post-form .right .in .result-line .left .in{ text-align:center; font-weight:bold; border-right:1px #f4f4f4 solid; padding:10px 0 0 0; background: #f9f9f9; font-size:13px; color:#999; min-height: 30px}
body.page-template-tpl-post-form .right .in .result-line .right .in{ padding:10px; background: #fff; font-size:13px; color:#000; border-left:1px #f4f4f4 solid;}

/* Pagination */
.navigation{
  margin: 10px 0 5px 0;
  text-align: center;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #fff;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  background-color: #fff;
  color: #d42863;
  border-radius: 3px;
  padding: 5px 12px;
  border:1px rgba(0,0,0,0.1) solid;
}

.navigation li a:hover,
.navigation li.active a {
  color: #fff;
  background-color: #d42863;
}

/* custom select */
.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select{
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  width: 220px;
  height: 15px;
  border-radius: 3px;
  border:1px rgba(0,0,0,0.1) solid;
}
select:hover, select:focus{outline:none;}

.cat-dropdown{
  padding: 8px;
  border-radius: 4px;
  background: #f4f4f4;
}
.cat-dropdown select{
border: 1px rgba(0,0,0,0.2) solid;
    padding: 2px;
    border-radius: 4px;
    margin-left: 5px;
}
.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 16px;
  right: 10px;
}
/*
.select-styled:hover {
  background-color: #b83729;
}
.select-styled:active, .select-styled.active {
  background-color: #ab3326;
}
.select-styled:active:after, .select-styled.active:after {
  top: 9px;
  border-color: transparent transparent #fff transparent;
}
*/
.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
}
.select-options li {
  margin: 0;
  border-top: 1px solid rgba(0,0,0,0.1);
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.select-options li:hover {
  color: #c0392b;
  background: #fff;
}
.select-options li[rel="hide"] {
  display: none;
}
a.emission-tag.tag-link{
  font-size: 12px;
    color: #f26722;
    text-decoration: none;
    font-weight: bold;
}
a.emission-tag.tag-link:hover{color:#a73396;}

body.page-animateurs header.header h1.entry-title,
body.page-emissions header.header h1.entry-title{margin-top:10px;}

body.page-offres-demploi .post-content form table{padding: 10px; display:block; background: #f4f4f4;}
body.page-offres-demploi .post-content form table tbody tr td input{margin-right:8px; padding:5px 5px;}
body.page-offres-demploi .post-content .job{border-bottom:1px #f4f4f4; padding-bottom:5px; margin-bottom:5px;}